Bug 92061 - quota and nfs
quota and nfs
Status: CLOSED CANTFIX
Product: Red Hat Linux
Classification: Retired
Component: quota (Show other bugs)
7.2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Steve Dickson
Brock Organ
:
Depends On: 90914
Blocks:
  Show dependency treegraph
 
Reported: 2003-06-02 07:59 EDT by Jean-Christophe Diomard-Arrazau
Modified: 2007-04-18 12:54 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-18 11:57:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jean-Christophe Diomard-Arrazau 2003-06-02 07:59:53 EDT
Description of problem: quota command doesnt work from one server to the other (
both 7.2, updated )
quota command gives no quota values on the exported partition from the server :
quota = 0 ;limit = 0 grace = ""
 


Version-Release number of selected component (if applicable):

both machines were updated


How reproducible:


Steps to Reproduce:
1. Set up one nfs server with RHL 7.2 
2. Set up quotas on the exports
3. mount one of the exported partitions with one of the quota'ed users and type
quota command
    
Actual results: no quota displayed


Expected results: the quota values the user would have if he was logged locally
on the server.


Additional info: this refers to the CRM ticket 228673
Comment 1 Jean-Christophe Diomard-Arrazau 2003-06-02 08:13:57 EDT
btw "How reproducible" is : everytime

Comment 2 Petri T. Koistinen 2003-06-02 14:08:38 EDT
I guess this is known problem, see bug #90914. I suggest closing this as duplicate.
Comment 3 Bill Nottingham 2006-08-07 14:29:21 EDT
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Red Hat apologizes that these issues have not been resolved yet. We do
want to make sure that no important bugs slip through the cracks.
Please check if this issue is still present in a current Fedora Core
release. If so, please change the product and version to match, and
check the box indicating that the requested information has been
provided. Note that any bug still open against Red Hat Linux on will be
closed as 'CANTFIX' on September 30, 2006. Thanks again for your help.
Comment 4 Bill Nottingham 2006-10-18 11:57:01 EDT
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Closing as CANTFIX.

Note You need to log in before you can comment on or make changes to this bug.